<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GZUKYPVG</genie>
		<description>Infinite lives for both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKSLZVG</genie>
		<description>Freeze weapon timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUKPZLA</genie>
		<description>P1 start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKGGZLA</genie>
		<description>P2 start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEUKPZLA</genie>
		<description>P1 start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEKGGZLA</genie>
		<description>P2 start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEUKPZLE</genie>
		<description>P1 start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKGGZLE</genie>
		<description>P2 start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANKLZPA</genie>
		<description>Start game on level 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>LANKLZPA</genie>
		<description>Start game on level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>GANKLZPA</genie>
		<description>Start game on level 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>IANKLZPA</genie>
		<description>Start game on level 5</description>
	</cheat>
	<cheat enabled="0">
		<genie>LTUKTLAA</genie>
		<description>Start each life with 3-way firing and 99 seconds</description>
	</cheat>
</cheats>
